Bug 1364651 - Review Request: nodejs-global-modules - The directory used by npm for globally installed npm modules
Summary: Review Request: nodejs-global-modules - The directory used by npm for globall...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1364650 1400513
Blocks: nodejs-reviews Node-RED 1364652
TreeView+ depends on / blocked
 
Reported: 2016-08-06 08:23 UTC by Jared Smith
Modified: 2017-09-22 12:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-22 12:11:19 UTC
Type: ---
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Jared Smith 2016-08-06 08:23:52 UTC
Spec URL: https://jsmith.fedorapeople.org/Packaging/nodejs-global-modules/nodejs-global-modules.spec
SRPM URL: https://jsmith.fedorapeople.org/Packaging/nodejs-global-modules/nodejs-global-modules-0.2.2-1.fc26.src.rpm
Description: The directory used by npm for globally installed npm modules
Fedora Account System Username: jsmith

Comment 2 Robert-André Mauchin 🐧 2017-09-19 16:47:49 UTC
Please update to version 1.0.0

Depends on npm(global-prefix) >= 1.0.2 (bug #1400513).

Package otherwise accepted.

Comment 3 Jared Smith 2017-09-19 17:55:05 UTC
'Requested package in ticket https://pagure.io/releng/fedora-scm-requests/issue/1391'

Comment 4 Gwyn Ciesla 2017-09-19 18:16:20 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/nodejs-global-modules

Comment 5 Jared Smith 2017-09-22 12:11:19 UTC
In rawhide, closing bug


Note You need to log in before you can comment on or make changes to this bug.